
html{
    height: 100%;
}
body{
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    color:#999;
}

p
{
    font-size: 12px;
}

.right-align-heading
{
    text-align: right;
}
h1
{
    font-size:45px;
    font-weight: 100;
}

h6
{
    margin-bottom: 15px;
    margin-top: 15px;
   line-height: 1.5em;
    font-size: 14px;
}

.header-image {
    background-color: darkorange;
    background-image: url("../images/header_img.jpg");
    background-size: cover;
    height:100%;
}

.header-image-opera {
    background-color: darkorange;
    background-image: url("../images/operahouse3.jpg");
    background-size: cover;
    height:100%;
}
.navigation li a
{
    font-weight: 100;
}
.logo
{
    padding-top:10px;
}
#slider1_container h2
{
    font-family: 'Times New Roman', Georgia, serif;
}
.banner-sub
{
text-align: right;
    color:#333;
    text-shadow: 2px 2px 1px rgba(255, 255, 255, 1);
    font-size: 10px;
}
@media(min-width: 989px){
    .header-text-container
    {
        position: absolute;
        top: 30%;
        margin-left:auto;
        margin-right:auto;
        left:0;
        right:0;
    }

    .navigation
    {
        padding-top: 30px;
        border-bottom: solid 1px #ffffff;
    }

    .navigation li a
    {
        margin-right: 60px;
        color: darkred;
        font-size: 24px;
    }

    .links li a
    {
        color: #ffffff;
        font-size: 12px;

    }

    .links li
    {
        margin-right: 20px;
        margin-top: 5px;
        padding-left: 3px;
        padding-right: 0px;
    }

    .links
    {
        text-align: right;
    }
}
@media(max-width:990px){
    .header-text-container
    {

        margin-left:auto;
        margin-right:auto;
        left:0;
        right:0;
    }

    .navigation
    {
        padding-top: 30px;
        border-bottom: solid 1px #ffffff;
    }


    .navigation li a
    {
        margin-right: 15px;
        color: darkred;
        font-size: 18px;
    }

    .links li a
    {
        color: #ffffff;
        font-size: 12px;

    }

    .links li
    {
        margin-right: 20px;
        margin-top: 5px;
        padding-left: 3px;
        padding-right: 0px;
    }

    .links
    {
        text-align: right;
    }
}

@media(max-width:600px){
    .header-text-container
    {

        margin-left:auto;
        margin-right:auto;
        left:0;
        right:0;
    }

    .navigation
    {
        padding-top: 30px;
        border-bottom: solid 1px #ffffff;
    }
    .navigation li
    {
        padding-right:0px;
        padding-left:0px;
    }

    .navigation li a
    {
        margin-right: 7px;
        color: darkred;
        font-size: 18px;
    }
    .links li a
    {
        color: #ffffff;
        font-size: 12px;

    }

    .links li
    {
        margin-right: 10px;
        margin-top: 5px;
        padding-left: 3px;
        padding-right: 0px;
    }

    .links
    {
        text-align: right;
    }
}



.header-text-container img
{
    display: inline-block;

}

.header-text-container .hidden-sm
{
    text-align: center;
}

.header-image h1
{
    color: #ffffff;
    text-align: center;
    font-family: "Times New Roman", Georgia, serif;
    font-size: 65px;
}

.header-image-opera h1
{
    color: #ffffff;
    text-align: left;
    font-family: "Times New Roman", Georgia, serif;
    font-size: 65px;
}

.header-image h3
{
    color: #ffffff;
    text-align: center;
    font-family: "Times New Roman", Georgia, serif;
    font-size: 30px;
}


.top-container p
{
    color: #ffffff !important;
    display: inline;
    font-size: 10px;
    text-align: right;
}





.red-border
{
    border: solid 1px darkred;
}

.red-border i
{
    background-color: darkred;
    color:white !important;
    padding: 5px;
}

.red-border a{
    color: darkred !important;
    text-decoration: none !important;
}

.down-arrow
{
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    bottom: 20px;
}

.content
{
    padding-top: 50px;
    line-height: 25px;
    color: #000000;

}

.content p
{
    margin-bottom: 30px;
}

.content img
{
    margin-right: 35px;
}

.title-padding
{
    padding-top: 30px;
    font-family: "Times New Roman", Georgia, serif;
}

.grey-text
{
    font-family: "Times New Roman", Georgia, serif;
}

.light-text
{
    color: lightgray;
}

.link
{
    font-size: 12px;
    color: #000000;
    text-align: right;
    display: block;
}

.certificates
{
    padding-top: 50px;
    line-height: 20px;
    color: #000000;

}

.certificates p
{
    margin-bottom: 20px;
    font-size: 12px;
}

.certificates img
{
    margin-right: 35px;
    margin-bottom: 10px;
}

.certificates-divider
{
    border-bottom: solid 1px grey;
}

.accreditation
{
    background-color: dimgray;
}

.accreditation-description
{
    color: #ffffff;
    padding-top: 45px;
    margin-bottom: 40px;
    font-size: 12px;
}

.services
{
    background-color: dimgray;
}

.service-title
{
    color: #ffffff;

}

.service-description
{
    color: #ffffff;
    padding-top: 45px;
    margin-bottom: 40px;
    font-size: 12px;
}

.service-description h4
{
    font-size: 20px;
    text-align: center;
}
.recovery
{
    background-color: darkorange;
    background-image: url("../images/operahouse3.jpg");
    height:400px;
    background-size: cover;
    background-position: center;
}

.recovery h1
{
    color: #ffffff;
    font-family: "Times New Roman", Georgia, serif;
    font-size: 65px;
}

.recovery li
{
    color: dimgray;
    font-family: "Times New Roman", Georgia, serif;
    font-size: 24px;
}

.recovery-text-container
{
    margin-left: 30px;
    vertical-align: 40%;
}

.staff
{
    background-color: dimgray;
}

.staff-title
{
    color: #ffffff;
}

.staff-description
{
    color: #ffffff;
    padding-top: 45px;
    margin-bottom: 40px;
}

#map_canvas
{
    height: 300px;
}

.contact-section h4
{
    padding-top:50px;
}

.contact-section
{
    padding:30px 0px 30px 0px;
    text-align: center;
    font-size: 12px;
    color: #000000;

}

.contact-section i
{
    font-size: 50px;
    padding: 45px 0px 0px 0px;
    color:#ccc;
}

.text_contact {
  /*  color: dimgray;*/
    padding-top: 20px;
}

.mailing_list {
    height:400px;
    text-align: center;
    padding-top: 100px;
    color: #ffffff;

}

.sign-up
{
    background-color: darkred;
}
.mailing_list input

{
    width: 300px;
    height: 40px;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

.go-button {
    width: 60px !important;
    color: #ffffff;
    background-color: black;
    font-weight: bold;
    font-size: 20px
}

.footer_media
{
    height: 100px;
    text-align: center;
    padding-top: 30px;

}

.address_list li
{
    margin-right: 20px;
    float: left;
}
.address_list li:first-child {
    list-style-type: none;
}

.contact-details
{
    margin-top: 60px;
}

.social i
{
    width:35px;
    height: 35px;
    padding:6px;
    color: white;
    display: inline-block;
    font-size: 24px;
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
    border-radius: 80px;
    -moz-box-shadow: 0px 0px 2px #000;
    -webkit-box-shadow: 0px 0px 2px #000;
    box-shadow: 0px 0px 2px #000;
    background: #000;
}

.site-by a
{
    color: darkred;
}